QT.KScreen.VERSION = 5.27.10
QT.KScreen.MAJOR_VERSION = 5
QT.KScreen.MINOR_VERSION = 27
QT.KScreen.PATCH_VERSION = 10
QT.KScreen.name = KF5Screen
QT.KScreen.module = KF5Screen
QT.KScreen.defines = 
QT.KScreen.includes =  /usr/pkg/include/KScreen
QT.KScreen.private_includes =
QT.KScreen.libs = /usr/pkg/lib
QT.KScreen.depends = core
QT.KScreen.module_config = 
